RubyGems Navigation menu

votesmart 0.4.1

A wrapper for the Project Vote Smart API

Versions:

  1. 0.4.1 - March 26, 2012 (28 KB)
  2. 0.4.0 - November 18, 2010 (29 KB)
  3. 0.3.3 - October 06, 2010 (29 KB)
  4. 0.3.2 - October 05, 2010 (29 KB)
  5. 0.3.1 - June 19, 2010 (28.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • patron >= 0.4.6
  • Development Dependencies (6):

  • bundler ~> 1.0.0
  • jeweler ~> 1.8.3
  • mcll4r >= 0
  • rdoc ~> 3.12
  • rspec < 2
  • ym4r >= 0
  • Owners:

    Authors:

    • Dan Cunning, Ben Woosley

    SHA 256 checksum:

    df7ea1ec07d9ad1bce56cc5ecf71182960a31a95dcca1944335a4b69f2f84837

    Total downloads 14,307

    For this version 3,297

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: